## nymea-update-plugin-mender-inro 1.12.0+202509151613~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender-inro (1.12.0+202509151613~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 15 Sep 2025 16:15:41 +0200

nymea-update-plugin-mender-inro (1.0.0) bookworm; urgency=medium

  * Initial release.

 -- Simon Stürz <simon.stuerz@nymea.io>  Tue, 23 Jul 2024 11:14:07 +0200
