## nymea-update-plugin-mender-inro 1.12.1+202510161605~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender-inro (1.12.1+202510161605~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 16 Oct 2025 16:07:35 +0200
