## nymea-update-plugin-mender-inro 1.12.4+202511271119~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender-inro (1.12.4+202511271119~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 27 Nov 2025 11:20:56 +0100
