=== debian/control ===
Source: nymea-update-plugin-mender-inro
Section: utils
Priority: optional
Maintainer: nymea GmbH <developer@nymea.io>
Standards-Version: 4.6.0
Homepage: https://gitlab.nymea.io/inro/nymea-update-plugin-mender-inro
Vcs-Git: https://gitlab.nymea.io/inro/nymea-update-plugin-mender-inro.git
Build-Depends: debhelper (>= 9.0.0),
               dpkg-dev (>= 1.16.1~),
               libnymea-dev (>= 0.27.0),
               qt5-qmake,
               qtbase5-dev


Package: nymea-update-plugin-mender-inro
Architecture: any
Section: metapackages
Multi-Arch: same
Depends: libnymea1 (>= 0.13),
         ${misc:Depends}
Provides: nymea-update-plugin-impl
Description: Update platform plugin based on mender update service
 The nymea daemon is a plugin based IoT (Internet of Things) server. The
 server works like a translator for devices, things and services and
 allows them to interact.
 With the powerful rule engine you are able to connect any device available 
 in the system and create individual scenes and behaviors for your environment.
 .
 This package will install the nymea platform update adaption for mender based updates.
