## nymea-update-plugin-mender-inro 1.13.0+202512021038~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender-inro (1.13.0+202512021038~bookworm1) bookworm; urgency=medium
  [ Simon Stürz ]
  * Update license text and add SPDX identifier

 -- jenkins <developer@nymea.io>  Tue, 02 Dec 2025 10:40:16 +0100
