## nymea-update-plugin-mender-inro 1.14.0+202510171022~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender-inro (1.14.0+202510171022~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Fri, 17 Oct 2025 10:24:01 +0200
