## nymea-update-plugin-mender-inro 1.14.0+202601121046~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender-inro (1.14.0+202601121046~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 12 Jan 2026 10:49:12 +0100
